[RestoreInformation]
DriverDesc=Intel(R) SMBus - 51A3
DriverVersion=10.1.36.7
DriverDate=7-18-1968
DriverProvider=INTEL
DriverClass=System
DriverInfPath=oem7.inf
DriverInfSection=Needs_NO_DRV
DriverHardwareID=PCI\VEN_8086&DEV_51A3
